.payment {
    margin: 20px;
}

.payment__form {
    border: 1px solid rgba(68,68,68,.2);
    border-radius: 8px;
    overflow: hidden;
    padding: 2px 20px;
}

.payment__form--invalid {
    /* border-color: #EB342F; */
}

.payment__error {
    font-family: RFDewi Bold;
    font-weight: 400;

    margin-top: 1em;
    color: #EB342F;
}

.payment__form + .payment__form {
    margin-top: 10px;
}

.payment__input {
    font-size: 18px;
    line-height: 140%;
    color: #444;
    padding: 18px 0;
    width: 100%;
    background: 0 0;
    border: 0

}

.payment__input::placeholder {
    color: rgba(68,68,68,.6);
}

.payment-success {

}

.payment-success__title {
    color: lightseagreen;
}

.payment-failure__title {
    color: tomato;
}

.payment p {
    margin-bottom: 20px;
}

.payment-switch a {
    font-weight: initial;
    color: lightskyblue;

    border-bottom: dashed 1px lightskyblue;
    text-decoration: none;
}

.payment-switch a.active {
    font-weight: bold;
    color: black;

    border-bottom: none;
}

.payment-methods-container {
    margin: 1em 20px 3em;
}

.payment-cards-container {
    margin: 20px 20px 0;
}



@media (max-width:1000px) {
    .payment {
        margin: 0;
    }

    .payment-methods-container {
        margin: 1em 0 2em;
    }

    .payment-cards-container {
        margin: 0;
    }

    .payment-cards-container img {
        width: 100%;
    }

    .payment .modal__button--small {
        width: 100%;
    }
}
